body.ratingbody
{
	font-size: 12px;
	font-family: Arial;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#WriteReviewHeader
{
	clear: both;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
#RatingProductTitle
{
	clear: both;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 10px 5px 10px;
	padding: 0px;
}
#ratingStars 
{
    margin-left: 5px;
    
}
#ratingStars a
{
    padding-right: 1px;
    display: inline-block;
    width: 15px;
    height: 20px;
    background: url(customimages/PopUpStars.gif) no-repeat right top;
    vertical-align: middle; 
    font-size: 0px;
}
#ratingStars a.filledStar
{
    background: url(customimages/PopUpStars.gif) no-repeat left top;
}
#ratingdetails
{
	float: left;
	width: 398px;
}
#ratingDetailsContent
{
	padding: 0px 0px;
}
#ratingFormWrap
{
	margin: 5px auto 0px auto;
	text-align: left;
}
#RatingRightCol
{
	width: 690px;
	float: left;
	text-align: left;
}
#RatingLeftCol
{
	width: 160px;
	float: right;
}
#RatingFormBodyWrap
{
	background: #ededed;
    border-right: solid 1px #cccccc;
    border-left: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
    padding: 0px 0px;
    font-size: 11px;
}

#ratingImageWrap
{
	float: right;
	width: 290px;
	
}
#ratingImage
{
	padding: 0 10px 5px 10px;
	text-align:center;
	overflow:hidden;
}
#userImage
{
	border-color: #cccccc;
	width: 250px;
}
.inputwrap
{
   margin: 0px 0 5px 15px; 
}
.RatingRow
{
	font-size:11px;
	
}
.ratingheaderwrap
{
	margin-bottom: 8px;
	height: 35px;
	padding: 7px 15px 0px 15px;
	background-color: #666666;
	
}
.ratingheader
{
    padding-top: 7px;
}
.RatingRow select
{
	margin-right:10px;

}
.RatingRow select, .RatingRow input 
{
	vertical-align: middle;

}
.RatingCustomFieldWrap
{
	width: 190px;
	margin:4px 0px 2px 0px;
	float:left;
}
.RatingCustomFieldWrap .RatingRow
{
	width: 190px;
	text-align: left;
	
}
.FieldRating input, .FieldRating textarea
{
	width: 100%;
	margin-top: 5px;
}
#CommentWrap
{
	padding-bottom: 0px;
	margin-top:5px;
}
#TextBoxComment
{
    height: 180px;
}
#SubmitRatingWrap
{
    text-align: center;
}
#DropDownListRating
{
	display: none;
}
#ratingImageUpload
{
	margin-top:18px;
	
}
#ratingImageUploadWrap
{
	background: #ededed;
	border: solid 1px #cccccc;
	margin: 4px 0px 12px 0px;
	padding: 10px;
}
#ImageUploadDescription
{
	float: right;
	width: 280px;
}
#RatingLeftCol
{
	font-size: 11px;
}

#ImageUploadDescription .CustomFieldDescLabel
{
    font-weight: bold;
    color: #333;
    font-size:14px;
}

.CustomFieldDescLabel
{
    font-weight: bold;
    color: #333;
    font-size:12px;
}
.CustomFieldDescLabel .scale
{
	font-style: italic;
	font-weight: bold;
	font-size: 10px;
	color: #999999;
}
.CustomFieldDesc
{
	padding-bottom: 12px;
}
.LabelRating
{
	padding-right: 5px;
	font-weight: bold;
	
}
#ratingImageUpload .LabelRating
{
	font-size:14px;
}
#ratingImageUpload .LabelRating span
{
	font-size:12px;
}
#RatingPrompt
{
	color: White;
	font-size: 15px;
}
.cBoxClosesubmit, .cBoxClosecancel, .cBoxClosedelete
{
	cursor: pointer;
	font-weight: bold;
	margin: 0px 4px;
}
.cBoxClosecancel
{
	
}
.cBoxClosedelete
{
	
}
#RatingSigninForm
{
	text-align: left;
	margin: 0px 14px;
	display: block;
}
#rSigninWrap
{
	margin: 25px 10px;
}
#rSignupWrap
{
	float: left;
	width: 225px;
}
#loginWrap
{
	float:left;
	width: 400px;
}
#rSigninBox
{
	background: #ededed;
	border: solid 1px #cccccc;
	padding: 15px 20px;
}
#rSigninHeader
{
	color: #ff9900;
	margin: 15px 10px;
	font-size: 18px;
	font-weight: bold;
}
.rSiginLabel
{
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 4px;
}
.rSiginField input
{
	width: 358px;
	border: 0px;
	border: solid 1px #cccccc;  
	padding: 5px 0px 3px 5px;
}
#rSigninButtonWrap
{
	text-align: right;
	}

#rSignupWrap div
{
	margin: 20px;
	font-size: 18px;
}
#rSigninForgotHeader
{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
#rSigninFogotBox
{   
    border: solid 1px #cccccc;
    margin-top: 10px;
    padding:15px;
}


#rSigninFogotBox #ForgotEMail
{
	width: 370px;
	padding: 5px 0px 3px 5px;
}
#rSigninFogotBox #btnRequestNewPassword
{
	line-height: 27px;
	cursor: pointer;
	margin-left: 5px;
	
}
#TextBoxNickName, #TextBoxTitle, #TextBoxComment
{
	padding: 5px 0px 3px 5px;
}
.fileUpload
{
    border-color: #cccccc;}
.bold{font-weight: bold;}
#verification{margin: 5px 0}
#label9 
{
font-weight: bold;
}    
 
 #ErrorPanel
{
    font-weight: bold;
    color: red;
}